Public APIAPI ReferencePurges

Revoke deployment Purge Bearers.

Beta API

The /v1 API contract may change, including breaking changes without compatibility aliases.

POST/v1/apps/{appId}/purge-tokens/rotate

Requires permission to manage the app. Existing deployment Purge Bearers are invalidated immediately. Redeploy to receive a new Bearer. Existing running sandboxes cannot use Purge until they are redeployed. Only users with a verified email can use this.

Authorization

bearerAuth
AuthorizationBearer <token>

Use an access token obtained by logging in or exchanging an API token. First exchange an ntro_ API token for an access token through the login server.

In: header

Path Parameters

appId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/apps/string/purge-tokens/rotate"
Empty